View Issue Details

IDProjectCategoryView StatusLast Update
0038436LazarusIDEpublic2021-02-04 13:59
ReporterMarcelo B Paula Assigned ToMaxim Ganetsky  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformx86_64OSWindows 
Product Version2.1 (SVN) 
Fixed in Version2.2 
Summary0038436: IDE Brazilian portuguese language files updates
DescriptionAttached file with latest brazilian portuguese language updates
TagsNo tags attached.
Fixed in Revision64457
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Marcelo B Paula

2021-02-02 14:55

reporter  

update_ptBR.zip (212,233 bytes)

Maxim Ganetsky

2021-02-03 23:43

developer   ~0128766

Applied, thanks.

Marcelo B Paula

2021-02-04 13:59

reporter   ~0128774

Thank you.

Issue History

Date Modified Username Field Change
2021-02-02 14:55 Marcelo B Paula New Issue
2021-02-02 14:55 Marcelo B Paula File Added: update_ptBR.zip
2021-02-03 13:58 Maxim Ganetsky Assigned To => Maxim Ganetsky
2021-02-03 13:58 Maxim Ganetsky Status new => assigned
2021-02-03 23:43 Maxim Ganetsky Status assigned => resolved
2021-02-03 23:43 Maxim Ganetsky Resolution open => fixed
2021-02-03 23:43 Maxim Ganetsky Fixed in Version => 2.2
2021-02-03 23:43 Maxim Ganetsky Fixed in Revision => 64457
2021-02-03 23:43 Maxim Ganetsky LazTarget => -
2021-02-03 23:43 Maxim Ganetsky Widgetset Win32/Win64 => Win32/Win64
2021-02-03 23:43 Maxim Ganetsky Note Added: 0128766
2021-02-04 13:59 Marcelo B Paula Status resolved => closed
2021-02-04 13:59 Marcelo B Paula Note Added: 0128774